### A free/open-source library for quantitative finance

Public Member Functions
CumulativeStudentDistribution Class Reference

Cumulative Student t-distribution. More...

`#include <ql/math/distributions/studenttdistribution.hpp>`

Inherits unary_function< Real, Real >.

List of all members.

## Public Member Functions

| CumulativeStudentDistribution (Integer n)
Real | operator() (Real x) const

## Detailed Description

Cumulative Student t-distribution.

Cumulative distribution function for degrees of freedom (see mathworld.wolfram.com):

where is the regularized incomplete beta function.